body {
  margin: 0px;
}

#customheader {
  height: 68px;
  margin: 0 0 1em 0;
  padding: 10px 20px;
  background: url('/chrome/site/images/gradient_top.gif') top left repeat-x #d8edfd;
}

.banner-logo a {
  border: 0;
}

.banner-bg {
  position: absolute;
  top: 0;
  right: 0;
  width: 630px;
  height: 80px;
  background: url('/chrome/site/images/schraffur.gif') top right no-repeat;
}

#search {
  position: absolute;
  top: 2.5em;
  right: 20px;
  width: 30em;
}

#metanav {
  position: absolute;
  top: 4.5em;
  right: 20px;
  width: 40em;
}

#header {
  display: none;
}

#mainnav {
  margin: 0 20px;
}

#main {
  margin: 20px;
}

#footer {
  margin: 1em 20px;
}

#footer p {
  color: #999999;
}

#footer p.right {
  color: #333;
}

#footer p.right a {
  color: #999;
}

.wikipage h2 {
  margin-top: 2em;
}

.wikipage h3 {
  margin-top: 1.5em;
}

div.buttons input {
  height: 20px;
  color: #333333;
  font-size: 12px;
  padding-left: 8px;
  padding-right: 8px;
  background: url('/chrome/site/images/button_bg.gif') repeat-x #f0f0f0;
  border: 1px solid #a4a4a4;
}

div.buttons input:hover {
  background: url('/chrome/site/images/button_bg.gif') repeat-x #f0f0f0;
  color: black;
}
